<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                   <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="">
                <div class="title-group">
                    <h1 class="title">
                        イベント参加予約
                    </h1>
                </div>
                <div class="">
                    <table align="center">
                        <tr>
                            <th>イベント名</th>
                            <td>OOOOOOOOO</td>
                        </tr>
                        <tr>
                            <th>開催日時</th>
                            <td>8月10日10時～8月11日16時</td>
                        </tr>
                        <tr>
                            <th>参加費</th>
                            <td>OOOO円</td>
                        </tr>
                    </table>
                    <br>
                    <table align="center">
                        <tr>
                            <th>所持金</th>
                            <td>　OOOO円　</td>
                        </tr>
                    </table>
                </div>
                <div  class="make-space-top-bottom">
                    <form class="select-button-group" action="" method="">
                        <button class="btn-square-little-rich-blue" type="submit" name="event_fee" value="">　参加　</button>
                    </form>
                      <form class="select-button-group" action="" method="">
                        <button class="btn-square-little-rich-orange" type="submit" name="event_fee" value="">キャンセル</button>
                    </form>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
